*{
    box-sizing:border-box;
    margin:0;
    padding: 0;
    font-family:'Kumbh Sans', sans-serif;
}

.navbar{
    background:#dde5ef;
    height: 80px;
    display: flex;
    justify-content:center;
    align-items:center;
    font-size:1.2rem;
    position:sticky;
    top:0;
    z-index: 999;
}

.navbar__container{
    display: flex;
    justify-content: space-between;
    height:80px;
    z-index:1;
    width:100%;
    max-width:1300px;
    margin:0 auto;
    padding: 0 50px;
}

#navbar__logo{
    background-color:#e6eefa;
    background-image:linear-gradient(to top,#39e4a0 0%,#1b75dc 100% );
    background-size: 100%;
    background-clip:text;
    -moz-background-clip:text;
    -webkit-text-fill-color:transparent;
    -moz-text-fill-color:transparent;
    display:flex;
    align-items:center;
    cursor:pointer;
    text-decoration: none;
    font-size:2rem;
   
}

.logo{
    width:60px;
    height:60px;
    z-index:999;
    border:none;
   
}

.fa-gem{
    margin-right:0.5rem;
}

.navbar__menu{
    display:flex;
    align-items:center;
    list-style:none;
    text-align:center;
}

.navbar__item{
    height: 50px
}

.navbar__links{
    color:black;
    display: flex;
    align-items:center;
    justify-content: center;
    text-decoration:none;
    padding: 0 1rem;
    height: 100%
}

.navbar__btn{
    display:flex;
    justify-content: center;
    align-items: center;
    padding: 0 1rem;
    width: 100%
}

.button{
    display:flex;
    justify-content: center;
    align-items: center;
    text-decoration:none;
    padding:10px 20px;
    height:100%;
    width:100%;
    border:none;
    outline:none;
    border-radius: 4px;
    background:#86f7ca;
    color:black;
}

.button:hover{
    background:#13cfb9;
    color:black;
    transition: all 0.3s ease;
}

.navbar__links:hover{
    color: #1bdc9f;
    transition: all 0.3 ease;
}

@media screen and (max-width:960px){
    .navbar__container{
        display:flex;
        justify-content: spacebetween;
        height: 80px;
        z-index:1;
        width:100%;
        max-width: 1300px;
        padding:0;

    }
    .navbar__menu{
        display:grid;
        grid-template-columns: auto;
        margin:0;
        width:100%;
        position:absolute;
        top:-1000px;
        opacity:1;
        transition: all 0.5s ease;
        height:50vh;
        z-index:-1;
         background:#e6eefa;
    }

    .navbar__menu.active{
        background:#e6eefa;
        top:100%;
        opacity:1;
        transition: all 0.5s ease;
        z-index:99;
        height:60vh;
        font-size:1.6rem;
    }

    #navbar__logo{
        padding-left:20px;
       
    }

    .navbar__toggle .bar{
        width:25px;
        height:3px;
        margin: 5px auto;
        transition: all 0.3s ease-in-out;
        background:black;
    }

    .navbar__item{
        width: 100%
    }

    .navbar__links{
        text-align: center;
        padding: 0.5rem;
        width: 100%;
        display: table;
        font-size: 20px;
    }

    #mobile-menu{
        position: absolute;
        top: 20%;
        right: 5%;
        transform: translate(5%,20%);
    }

    .navbar__btn{
        padding-bottom: 2rem;
    }

    .button{
        display:flex;
        justify-content:center;
        align-items: center;
        width:80%;
        height:70px;
        margin:0;
    }

    .navbar__toggle .bar{
        display:block;
        cursor:pointer;
    }

    #mobile-menu.is-active .bar:nth-child(2) {
        opacity:0;
    }

    #mobile-menu.is-active .bar:nth-child(1) {
        transform: translateY(8px) rotate(45deg);
    }

     #mobile-menu.is-active .bar:nth-child(3) {
        transform: translateY(-8px) rotate(-45deg);
    }
}

/*Hero Section*/
.main{
    background-color: #e6eefa;
}

.main__container{
    display:grid;
    grid-template-columns:1fr 1fr;
    align-items:center;
    justify-self: center;
    margin:0 auto;
    height: 90vh;
    background-color:#e6eefa;
    z-index: 1;
    width:100%;
    max-width:1300px;
    padding:0 50px;
}

.main__content h1{
    font-size: 4rem;
    background-color:#39e4a0;
     background-image:linear-gradient(to top,#1d6bf1 0%,#1bdcaf 100% );
     background-size: 100%;
      background-clip:text;
    -moz-background-clip:text;
    -webkit-text-fill-color:transparent;
    -moz-text-fill-color:transparent;

}

.main__content h2{
    font-size: 4rem;
    background-color:#39e4a0;
     background-image:linear-gradient(to top,#4e22d4 0%,#1bdc65 100% );
     background-size: 100%;
      background-clip:text;
    -moz-background-clip:text;
    -webkit-text-fill-color:transparent;
    -moz-text-fill-color:transparent;

} 
.play{
    margin-top: 1rem;
    font-size:2rem;
    font-weight:700;
}

.about{
    font-size: 15px;
    text-align: center;
}

.main__btn{
    font-size:1rem;
    background-image:linear-gradient(to top,#4e22d4 0%,#1bdc65 100% );
    padding: 14px 32px;
    border:none;
    border-radius:4px;
    color:white;
    margin-top: 2rem;
    cursor: pointer;
    position: relative;
    transition: all 0.35s;
    outline: none;
}

.main__btn a{
    position: relative;
    z-index:2;
    color: white;
    text-decoration: none;
}

.main__btn:after{
    position: absolute;
    content:'';
    top:0;
    left:0;
    width:0;
    height:100%;
    background:#4837ff;
    transition: all 0.35s;
    border-radius: 4px;
}

.main__btn:hover{
    color:white;
}

.main__btn:hover:after{
    width:100%
}

.main__img--container{
    text-align:center;
}

#main__img{
    width: 80%;
    height:80%;
    border-color: #4837ff;
}

#main2__img{
    width: 50%;
    height:50%;
    border-color:#1d6bf1;
}

@media screen and (max-width: 768px){
    .main__container{
        display: grid;
        grid-template-columns:auto;
        align-items:center;
        width:100%;
        margin:0 auto;
        height:90vh;
    }

    .main__content{
        text-align: center;
        margin-bottom: 4rem;
    }

    .margin__content h1{
        font-size:2.5rem;
        margin-top:2rem;
    }

    .main__content h2{
        font-size: 3rem;
    }

    .play {
        margin-top:1rem;
        font-size:1.5rem;
    }

    .about{
        font-size:10px;
    }

}

@media screen and (max-width:480px){
 .main__content h1{
        font-size:2rem;
        margin-top:3rem;
    }

    .main__content h2{
        font-size: 2rem;
    }

    .play{
        margin-top:2 rem;
        font-size:1.5rem;
    }

    .main__btn{
        padding:12px 36px;
        margin: 2.5rem 0;
    }

    .about{
        font-size:1rem;
    }
}

/*Services Section*/ 
.services{
    background:#e6eefa;
    display: flex;
    flex-direction:column;
    align-items:center;
    height: 100vh;
}

.services h1{
    background-color:#39e4a0;
     background-image:linear-gradient(to top,#1d6bf1 0%,#1bdcaf 100% );
       background-size: 100%;
       margin-bottom: 5rem;
       font-size: 2.5rem;
      background-clip:text;
    -moz-background-clip:text;
    -webkit-text-fill-color:transparent;
    -moz-text-fill-color:transparent;


}


.services__container{
    display:flex;
    justify-content:center;
    flex-wrap:wrap;

}

.services__card{
    margin:1rem;
    height:525px;
    width:400px;
    border-radius: 4px;
     background-image:linear-gradient(to bottom,rgba(0,0,0,0)0%, rgba(17,17,17,0.6)100% ),url('./images/image4.jpg');
     background-size:cover;
     position:relative;
     color:#e6eefa;

}

.services__card:nth-child(2){
    background-image:linear-gradient(to bottom,rgba(0,0,0,0)0%, rgba(17,17,17,0.6)100% ),url('./images/image5.jpg');
     background-size:cover;
     position:relative;
     color:#e6eefa;
}

.services h2{
    position: absolute;
    top:350px;
    left: 30px;
}

.services__card p{
    position: absolute;
    top: 400px;
    left:30px
}

.services__card a{
    color:white;

}

.services__card button:hover{
    color:white;
    background: #1bdc65;
    
}

.services__card button{
    color:#fff;
    padding: 10px 20px;
    border:none;
    outline:none;
    border-radius:4px;
    background:#39e4a0;
    position: absolute;
    top:440px;
    left:30px;
    font-size:1rem;
    cursor:pointer;
}

.contact__link{
    color:black;
}

.contact__link:hover{
    color:#1bdc9f;
}

.services__card:hover{
transform: scale(1.075);
transition:0.2s ease-in;
cursor:pointer;
}

@media screen and (max-width: 960px){
    .services{
        height:1600px;
    }

    .services h1{
        font-size:2rem;
        margin-top:12rem;
    }
}

@media screen and (max-width:480px){
    .services{
        height:1400px;
    }

    .services h1{
        font-size: 1.2rem;
    }

    .services__card{
        width:300px;
    }
}

/*Footer*/
.footer__container{
    background-color:#e6eefa;
    padding:5rem 0;
    display: flex;
    flex-direction:column;
    justify-content:center;
    align-items:center;
}

#footer__logo{
    color:black;
    display:flex;
    align-items:center;
    cursor:pointer;
    text-decoration:none;
    font-size:2rem;
}

.footer__links{
    width:100%;
    max-width:1000px;
    display:flex;
    justify-content:center;
}

.footer__link--wrapper{
    display:flex;
}

.footer__link--items{
    display: flex;
    flex-direction:column;
    align-items:flex-start;
    margin:16px;
    text-align:left;
    width:160px;
    box-sizing:border-box;
}

.footer__link--items h2{
    margin-bottom:16px
}

.footer__link--items>h2{
    color:black;
}

.footer__link--items a{
    color:black;
    text-decoration:none;
    margin-bottom:0.5rem;
}

.footer__link--items a:hover{
    color:#86f7ca;
    transition:0.3s ease-out;
}

/*social icons*/
.social__icons--link img{
width:50px;
height:50px;
}

.logo1{
    width:24px;
    height:24px;
    z-index:999;
    border:none;
}

.social__media{
    max-width:1000px;
    width:100%
}

.social__media--wrap{
    display:flex;
    justify-content:space-between;
    align-items:center;
    width:90;
    max-width:1000px;
    margin: 40px auto 0 auto;
}

.social__icons{
    display:flex;
    justify-content:space-between;
    align-items:center;
    width:240px;
}

.social__logo{
    color:black;
    justify-self:flex-start;
    margin-left:20px;
    cursor:pointer;
    text-decoration:none;
    font-size:2rem;
    display:flex;
    align-items:center;
    margin-bottom:16px;
}

@media screen and (max-width: 820px){
    .footer__links{
        padding-top:2rem;
    }

    #footer__logo{
        margin-bottom:2rem;
    }

    .website__rights{
        margin-bottom:2rem;
    }

    .footer__link--wrapper{
        flex-direction:column;
    }

    .social__media--wrap{
        flex-direction:column;
    }
}

@media screen and (max-width:480px){
    .footer__links--items{
        margin:0;
        padding:10px;
        width:100%;
    }
}